export const AddEditEmailSidebar: import("react-redux").ConnectedComponent<typeof _AddEditEmailSidebar, {
    [x: string]: any;
}>;
export const AddEditSlackSidebar: import("react-redux").ConnectedComponent<typeof _AddEditSlackSidebar, {
    [x: string]: any;
}>;
import _AddEditEmailSidebar from "./AddEditEmailSidebar";
import _AddEditSlackSidebar from "./AddEditSlackSidebar";
